drwxr-xr-x    2 medialab   medialab         4096 Dec  4 21:42 .
drwxr-xr-x    3 medialab   medialab         4096 Dec  4 21:42 ..
-rw-r--r--    1 medialab   medialab         1440 Aug 25 03:24 about.png
-rw-r--r--    1 medialab   medialab          492 Aug 25 03:24 audiooff.png
-rw-r--r--    1 medialab   medialab          420 Aug 25 03:24 audioon.png
-rw-r--r--    1 medialab   medialab          673 Aug 25 03:24 autoflip.png
-rw-r--r--    1 medialab   medialab         1241 Aug 25 03:24 back.png
-rw-r--r--    1 medialab   medialab       419066 Aug 25 03:24 bak.jpg
-rw-r--r--    1 medialab   medialab          485 Aug 25 03:24 bookmark.png
-rw-r--r--    1 medialab   medialab         1220 Aug 25 03:24 close.png
-rw-r--r--    1 medialab   medialab         1530 Aug 25 03:24 download.png
-rw-r--r--    1 medialab   medialab         1413 Aug 25 03:24 email.png
-rw-r--r--    1 medialab   medialab         1270 Aug 25 03:24 exitfullscreen.png
-rw-r--r--    1 medialab   medialab         1554 Aug 25 03:24 first.png
-rw-r--r--    1 medialab   medialab         1242 Aug 25 03:24 forward.png
-rw-r--r--    1 medialab   medialab          656 Aug 25 03:24 fullscreen.png
-rw-r--r--    1 medialab   medialab         1322 Aug 25 03:24 help.png
-rw-r--r--    1 medialab   medialab          893 Aug 25 03:24 highlight.png
-rw-r--r--    1 medialab   medialab         1310 Aug 25 03:24 info.png
-rw-r--r--    1 medialab   medialab         1559 Aug 25 03:24 last.png
-rw-r--r--    1 medialab   medialab         1533 Aug 25 03:24 library.png
-rw-r--r--    1 medialab   medialab         1718 Aug 25 03:24 next.png
-rw-r--r--    1 medialab   medialab          626 Aug 25 03:24 note.png
-rw-r--r--    1 medialab   medialab         1542 Aug 25 03:24 pdf.png
-rw-r--r--    1 medialab   medialab         1736 Aug 25 03:24 previous.png
-rw-r--r--    1 medialab   medialab         1492 Aug 25 03:24 print.png
-rw-r--r--    1 medialab   medialab          832 Aug 25 03:24 search.png
-rw-r--r--    1 medialab   medialab         1615 Aug 25 03:24 settings.png
-rw-r--r--    1 medialab   medialab         1396 Aug 25 03:24 share.png
-rw-r--r--    1 medialab   medialab         1536 Aug 25 03:24 theme.xml
-rw-r--r--    1 medialab   medialab         1440 Aug 25 03:24 thumb.png
-rw-r--r--    1 medialab   medialab         1222 Aug 25 03:24 toc.png
-rw-r--r--    1 medialab   medialab         1533 Aug 25 03:24 zoomin.png
-rw-r--r--    1 medialab   medialab         1489 Aug 25 03:24 zoomout.png
